/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
    font-family: 'Public';  /* Project id 2901389 */
    src: url('//at.alicdn.com/t/c/font_2901389_the5ha9h0z.woff2?t=1703660205790') format('woff2'),
         url('//at.alicdn.com/t/c/font_2901389_the5ha9h0z.woff?t=1703660205790') format('woff'),
         url('//at.alicdn.com/t/c/font_2901389_the5ha9h0z.ttf?t=1703660205790') format('truetype');
}

.Public {
    font-family: "Public" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.view-contact,.m-view-contact {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.3);
    display: none;
    z-index: 999999;
}
.view-contact .view-tip-box {
	position: absolute;
	padding: 40px 14px 25px;
	width: 400px;
	box-sizing: border-box;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 12px;
	overflow: hidden;
	background-color: #fff;
    line-height: 1;
}
.view-contact .view-tip-box .close {
	position: absolute;
	right: 12px;
	top: 12px;
	color: #d9d9d9;
}
.view-contact .view-tip-box .close i {
	font-size: 24px;
}
.view-contact .view-tip-box .close:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #f80;
}
.view-contact .view-tip-box .view-title {
    text-align: center;
    font-size: 0;
}
.view-contact .view-tip-box .view-title i {
	display: inline-block;
	vertical-align: top;
	width: 55px;
	height: 6px;
	background-image: url("http://public.mtnets.com/images/guestDialog/orange/titlel.png");
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 8px;
	background-color: transparent !important;
}
.view-contact .view-tip-box .view-title span {
    font-weight: bold;
    font-size: 20px;
    vertical-align: top;
    display: inline-block;
    margin: 0 28px;
}
.view-contact .view-tip-box .view-title i:last-of-type {
    background-image: url("http://public.mtnets.com/images/guestDialog/orange/titler.png");
}
.view-contact .view-tip-box .view-content {
    margin-top: 25px;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
}
.view-contact .view-tip-box .view-btn {
    margin-top: 20px;
    text-align: center;
}
.view-contact .view-tip-box .view-btn a {
    display: inline-block;
    width: 128px;
    height: 40px;
    line-height: 38px;
    font-size: 16px;
    border-radius: 8px;
    color: #fff;
    background-color: #f80;
    border: 1px solid #f80;
    box-sizing: border-box;
}
.view-contact .view-tip-box .view-btn a:hover {
    background-color: #fff;
    color: #f80;
}



/* 手机版 */
.m-view-contact .view-tip-box {
	position:absolute;
	padding:0.8936170212765957rem 0.46808510638297873rem;
	width:12.212765957446809rem;
	box-sizing:border-box;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	border-radius:0.2553191489361702rem;
	overflow:hidden;
	background-color:#fff;
	line-height:1;
}
.m-view-contact .view-tip-box .close {
	position:absolute;
	right:0.31rem;
	top:0.31rem;
	color:#d9d9d9;
}
.m-view-contact .view-tip-box .close i {
	font-size:0.6382978723404256rem;
}
.m-view-contact .view-tip-box .close:hover {
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
	color:#f80;
}
.m-view-contact .view-tip-box .view-title {
	text-align:center;
	font-size:0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.m-view-contact .view-tip-box .view-title i {
	width:1.1702127659574468rem;
	height:0.1276595744680851rem;
	background-image:url("http://public.mtnets.com/images/guestDialog/orange/titlel.png");
	background-repeat:no-repeat;
	background-size:contain;
}
.m-view-contact .view-tip-box .view-title span {
	font-weight:bold;
	font-size:0.7659574468085106rem;
	margin:0 0.5957446808510638rem;

}
.m-view-contact .view-tip-box .view-title i:last-of-type {
	background-image:url("http://public.mtnets.com/images/guestDialog/orange/titler.png");
}
.m-view-contact .view-tip-box .view-content {
	margin-top:0.6808510638297872rem;
	text-align:center;
	font-size:0.5957446808510638rem;
	line-height:1.4;
}
.m-view-contact .view-tip-box .view-btn {
	margin-top:0.6382978723404256rem;
	text-align:center;
}
.m-view-contact .view-tip-box .view-btn a {
	display:inline-block;
	width:5.1063829787234045rem;
	line-height:1.7rem;
	font-size:0.5957446808510638rem;
	border-radius:0.1702127659574468rem;
	color:#fff;
	background-color:#f80;
	box-sizing:border-box;
}
